tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bojan Smojver <bo...@binarix.com>
Subject Re: Why is JDK needed to install Apache Tomcat 4.0 on WinNT?
Date Tue, 23 Apr 2002 06:09:13 GMT
Maybe because TC compiles JSP's into classes and it needs javac for that, which
is probably not part of the JRE.

Bojan

Quoting "Kiran Kumar N (RBIN/DCA-NMS)" <KiranKumar.N@in.bosch.com>:

> I am trying to create a setup an application of mine for distribution 
> among my associates. But during the installation of Tomcat 4.0, it
> initially
> 
> checks if JDK is installed and if not, it exits the installation. 
> 
> Why does it need the JDK? All my target PCs have JREs installed. What
> should
> be 
> done to disable this check in Tomcat Setup. I am in need of a solution
> to
> this urgently.
> Please help.
> 
> Thanks and Best Regards,
> nKiran
> 
> 
> --
> To unsubscribe, e-mail:  
> <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail:
> <mailto:tomcat-dev-help@jakarta.apache.org>
> 
> 

--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message